﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace RestaurateurConsole
{
    [Serializable]
    public enum depositType
    {
        None = 0, InitialBalance, Cash, Cheque, Draft, Other
    }

    [Serializable]
    public enum withdrawType
    {
        None = 0, Cash, Cheque, Draft, Other
    }

    [Serializable]
    public class XAction
    {
        public DateTime TransactionDate { get; set; }

        public decimal DepositAmount { get; set; }
        public depositType DepositType { get; set; }
        public string DepositComment { get; set; }
        public string PayerName { get; set; }

        public decimal WithdrawAmount { get; set; }
        public withdrawType WithdrawType { get; set; }
        public string WithdrawComment { get; set; }
        public string PayeeName { get; set; }

        public decimal ClosingBalance { get; set; }
    }

    [Serializable]
    public class XActionList
    {
        List<XAction> actionList = new List<XAction>();
        public decimal TotalBalance
        {
            get;
            set;
        }

        public List<XAction> Transactions
        {
            get
            {
                return actionList;
            }
        }

    }
}
